Subject: [Acme] Mismatch between example and text in 7.4.2 of draft-ietf-acme-acme-15

From: David Hancock <[email-masked]>
Date: Sat, 29 Sep 2018 11:07:20 -0600

In section 7.4.2. "Downloading the Certificate", the text doesn't match
the example (text says use POST-as-GET, but the example still shows GET). I
thought this was a flat-out error until I noticed the text in section
6.3 that says GET may be supported in this case.

To avoid confusion, I propose that we update the example in 7.4.2. to
show POST-as-GET, to match the text, and add a sentence after the example
that says something like...

''If supported by the server, an ACME client can also use a GET request
to download the issued certificate (see section 6.3)."

Thanks,

David